## python-wcmatch 8.3

=== debian/changelog ===
python-wcmatch (8.3-2) unstable; urgency=medium

  * source-only upload

 -- Samuel Henrique <samueloph@debian.org>  Tue, 15 Feb 2022 23:11:31 +0000

python-wcmatch (8.3-1) unstable; urgency=medium

  * Initial release (Closes: #1000277)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 29 Jan 2022 20:35:25 +0000
