=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-wcmatch-$1\.tar\.gz/ \
  https://github.com/facelessuser/wcmatch/tags .*/v?(\d\S+)\.tar\.gz
