## python-wcmatch 8.4

=== debian/changelog ===
python-wcmatch (8.4-2ubuntu0.1) noble; urgency=medium

  * d/p/lp-2060649-support-Python-3.12.patch: compatibility with python 3.12
    (LP: #2060649)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 11 Jul 2024 11:51:29 +0200

python-wcmatch (8.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:06:05 +0100

python-wcmatch (8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.4.
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Updated Build-Depends field.
      - Ran wrap-and-sort.
  * debian/rules: add execute_after_dh_auto_install to remove
    extra installed license.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 25 Jul 2022 15:04:12 +0200
