=== debian/control ===
--- 
+++ 
@@ -1,10 +1,17 @@
 Source: python-wcmatch
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pytest, python3-bracex
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-bracex,
+               python3-hatchling,
+               python3-pytest,
+Standards-Version: 4.6.1
 Homepage: https://github.com/facelessuser/wcmatch
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wcmatch
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wcmatch.git
@@ -13,7 +20,7 @@
 
 Package: python3-wcmatch
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Wildcard File Name matching library (Python 3)
  Wildcard Match provides an enhanced fnmatch, glob, and pathlib library in
  order to provide file matching and globbing that more closely follows the
