## python-wcmatch 8.5.1

=== debian/changelog ===
python-wcmatch (8.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.5.1
  * Bump standards version to 4.6.2, no changes needed
  * d/copyright: update date on license

 -- Andre Correa <andre.correa.silva203@gmail.com>  Sat, 20 Apr 2024 15:07:24 -0300
