## python-wcmatch 10.0

=== debian/changelog ===
python-wcmatch (10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 10.0
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Geovanna Maciel <geoojv@gmail.com>  Tue, 26 Nov 2024 17:26:51 -0300
