=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-wcmatch
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,7 +10,7 @@
                python3-bracex,
                python3-hatchling,
                python3-pytest,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/facelessuser/wcmatch
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wcmatch
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wcmatch.git
