=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,7 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+execute_after_dh_auto_install:
+	$(RM) -v debian/python3-wcmatch/usr/lib/python3*/dist-packages/wcmatch-*.dist-info/licenses/LICENSE.md
+
 override_dh_auto_test:
